# Class TableCopy

java.lang.Object
uk.ac.starlink.table.TableCopy

public class TableCopy extends Object
Class containing `main` method for copying tables.

Author:
  Mark Taylor (Starlink)

## Constructor Summary

Constructors
Constructor
Description
`TableCopy()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Copies a table from one format to another.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TableCopy

public TableCopy()

## Method Details

### main

public static void main(String[] args) throws IOException
Copies a table from one format to another. See usage message (invoke with '-help') for details.

Throws:
  `IOException`